package com.chinacreator.process.bean;

import java.sql.Clob;

public class BoYuanLogBean {

	private String id;
	private String syncid;
	private String cpid;
	private String spid;
	private String type;
	private String synctime;
	private String inputtime;
	private String inputparams;
	private String outparams;
	private String userid;
	private String inputparamsback;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getSyncid() {
		return syncid;
	}

	public void setSyncid(String syncid) {
		this.syncid = syncid;
	}

	public String getCpid() {
		return cpid;
	}

	public void setCpid(String cpid) {
		this.cpid = cpid;
	}

	public String getSpid() {
		return spid;
	}

	public void setSpid(String spid) {
		this.spid = spid;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getSynctime() {
		return synctime;
	}

	public void setSynctime(String synctime) {
		this.synctime = synctime;
	}

	public String getInputparams() {
		return inputparams;
	}

	public void setInputparams(String inputparams) {
		this.inputparams = inputparams;
	}

	public String getOutparams() {
		return outparams;
	}

	public void setOutparams(String outparams) {
		this.outparams = outparams;
	}

	public String getInputtime() {
		return inputtime;
	}

	public void setInputtime(String inputtime) {
		this.inputtime = inputtime;
	}

	public String getUserid() {
		return userid;
	}

	public void setUserid(String userid) {
		this.userid = userid;
	}

	public String getInputparamsback() {
		return inputparamsback;
	}

	public void setInputparamsback(String inputparamsback) {
		this.inputparamsback = inputparamsback;
	}
}
